[Setup]
%REG_FODLER_PROGNAME=OscarX7Mouse5Mode
%PUBLISHER=A4Tech
%PROGRAM_FILES=OscarX7Editor5Mode
%PROGRAM_EXEC=OscarEditor.exe
%PROGRAM_VERSION=13.02.0001
%PROGRAM_ONBOOT=OscarX7Mouse5Mode
%PROGRAM_FORMCAPTION=OscarX7Mouse5ModeForm
%UNINST_ICO=Data\Tools\remove.ico
%MANULA_EXIST=0
%MANUAL_DIR=Data\X7_5Mode\Manuals\
%MANUAL_ICO=Data\Tools\Manual.ico
%PROGRAM_DATA=Data\X7_5Mode\
%LOG_FILE=installed.log
%Exe_AfterInstall=1
%UPDATER_DIR=OnlineUpdater
%INSTALL_BACKUP_DIR=CSIDL_COMMON_TEMPLATES